Rem $Header: jspja.sql 07-aug-2000.17:44:15 gstevens Exp $
Rem
Rem jisja.sql
Rem
Rem  Copyright (c) Oracle Corporation 2000. All Rights Reserved.
Rem
Rem    NAME
Rem      jspja.sql - turn on J Accelerator for JSP libs
Rem
Rem    DESCRIPTION
Rem      <short description of component this file declares/defines>
Rem
Rem    NOTES
Rem      Based on jisja.sql
Rem
Rem    MODIFIED   (MM/DD/YY)
Rem    gstevens    08/07/00 - added xmlparserv2 .
Rem    gstevens    08/07/00 - changed for combined ncomp jars.
Rem    gstevens    08/03/00 - Created
Rem

create or replace procedure jsp_exit_java_session(status number) as
language java name 'oracle.aurora.vm.OracleRuntime.exitSession(int)';
/

call jsp_exit_java_session(0);
call dbms_java.loadjava('-verbose -resolve jsp/install/ncomp_ojspall.jar');
call jsp_exit_java_session(0);
commit;

call jsp_exit_java_session(0);
call dbms_java.loadjava('-verbose -resolve jsp/install/ncomp_xmlparserv2.jar');
call jsp_exit_java_session(0);
commit;

drop procedure jsp_exit_java_session;
